LIVE-DEBCONFIG(1)

NAME
live-debconfig-get-selections - output contents of the live-debconfig(7) debconf database

SYNOPSIS
live-debconfig-get-selections

DESCRIPTION
live-debconfig-get-selections outputs the content of the live-debconfig(7) debconf database in a format understandable by debconf-set-selections(1).

OPTIONS
live-debconfig-get-selections has no options.

FILES

/var/lib/live/debconfig/systemrc

/var/lib/live/debconfig/config.dat

/var/lib/live/debconfig/passwords.dat

/var/lib/live/debconfig/templates.dat

SEE ALSO
debconf-get-selections(1)

live-debconfig(7)

HOMEPAGE
More information about live-debconfig and the Debian Live project can be found on the homepage at <http://live.debian.net/> and in the manual at <http://live.debian.net/manual/>.

BUGS
Bugs can be reported by submitting a bugreport for the live-debconfig package in the Debian Bug Tracking System at <http://bugs.debian.org/> or by writing a mail to the Debian Live mailing list at <debian-live@lists.debian.org>.

AUTHOR
live-debconfig was written by Daniel Baumann <daniel@debian.org>.